/*
Theme Name: LeadEngine Child
Template: leadengine
Theme URI: https://www.leadengine-wp.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Page Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Click to Call */

.buttonizer-button a.buttonizer_head, .buttonizer-button a.buttonizer_head i {
    height: 50px!important;
    width: 50px!important;
    line-height: 50px!important;
	border-radius: 4px !important;
	box-shadow: none;
	margin-bottom: -10px;
}

/* Menu */

.menubar #main-menu .navbar-nav .mega-menu.menu-item-has-children:hover .dropdown > a {
    color: #00c96d !important;
    text-transform: uppercase;
    font-size: 15px;
}

#main-menu .navbar-nav .mega-menu .dropdown-menu .menu-item a {
    text-transform: capitalize;
}

.navbar-default .nav li a {
    padding: 0 18px;
}

.dropdown-menu .fa {
    font-size: 26px;
    position: relative;
    top: 4px;
    right: 7px;
}

/* Modal */

.modal-content-inner .gform_wrapper .top_label select.medium {
    margin: 0 0 10px 0;
}

.modal-content-inner  .gform_wrapper .gform_footer {
    margin: 0;
}

.modal-content-inner .gform_wrapper li.hidden_label input {
    margin-top: 0px;
}

.modal-content-contact .key-icon-box .service-heading {
    font-family: Catamaran;
    font-size: 23px;
}

.modal-content-contact .key-icon-box.icon-left.icon-default .fa {
    font-size: 23px;
}

#popup-modal .modal-content {
    margin-top: -370px;
}

.modal-content-inner {
    padding: 25px;
}

#popup-modal .close {
    font-size: 19px;
}

/* Page Header */

.unclickable > a:hover {
  cursor: default;
}

.entry-header.with-topbar {
    padding-top: 130px;
}

.entry-header {
    padding-bottom: 30px;
    background: #f7f9fb;
}

.entry-header .section-heading {
    font-family: Yantramanav;
    font-size: 40px;
}

.breadcrumbs {
    display: none;
}

/* Rotating Header*/

.kd-text-rotator-container {
    min-height: 62px;
}

.container .rotator-single {
    line-height: 1.0;
}

/* Footer */

.upper-footer .textwidget {
    max-width: 240px;
    padding: 5px 0 0 0;
    background: none !important;
    border: none;
}

.footer-img {
    width: 50%;
    padding-top: 0px;
}

.upper-footer {
    padding: 40px 0 0px 0;
    border-top: none;
}


.footer_widget {
    margin-bottom: 20px;
}


/* Client Slider */

.clients.slider .clients-content img {
    display: block;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    width: auto;
    max-width: 80%;
    }

/* Bullets */

.vc_row-has-fill .wpb_text_column ul>li:before {
    color: #00c96d !important;
}

/* Carousel */

.color-swtich img {
    margin-bottom: 50px;
}

.color-swtich .owl-dot.active span:before {
    background: #00c96d;
}

@media (max-width: 960px) {
.color-swtich .owl-dot.active span:before {
    width: 12px;
    height: 12px;
}
}

@media (max-width: 960px) {
     .color-swtich .owl-dot span {
    width: 24px;
    height: 24px;  
}
}

/* Counter */

.large-counter .kd_number_string {
    font-size: 44px;
    font-weight: 700;
    margin: 0 5px;
    color: #00c96d;
    font-family: Catamaran;
}

.large-counter .kd_counter_units {
    font-size: 36px;
    margin-top: 0;
    font-weight: 700;
    line-height: 46px;
    color: #000 !important;
    font-family: Catamaran;
}

/* Process */

.kd-process-steps.process-checkbox-template ul li {
    box-shadow: none!important;
    background: #ffffff;
    border: 1px solid #e5e7f2;
     min-height: 300px;
}

.kd-process-steps.process_three_elem .pss-img-area, .kd-process-steps.process_four_elem .pss-img-area {
    width: 100%;
    height: 100%;
    text-align: center;
    margin-bottom: 30px;
    border-radius: 4px;
}

.kd-process-steps.process-checkbox-template .pss-text-area h4 {
    margin-bottom: 25px;
    font-weight: 600;
}

.icon-process {
    margin-left: 0px;
    margin-right: 0px;
}

/* Deals */


.pricing .fa {
    margin-left: 5px;
}

.pricing-table {
    min-height: 655px !important;
}

.pricing-table .pricing-img {
    padding: 20px;
}

.pricing .col-lg-3 {
    display: none;
}

.pricing-title {
    text-align: center;
    color: inherit;
    font-size: 26px;
    font-weight: 600;
    padding: 20px 0 20px 0px;
    font-family: Yantramanav;
	line-height: 1.2;
}

.CountdownContent {
    border: none;
    font-size: 60px;
    border-radius: 90px;
    text-align: center;
    display: inline-block;
    margin: 0;
    letter-spacing: -1px;
    line-height: 40px;
    height: auto;
    font-weight: 600;
    color: #00c96d;
}

.CountdownContent .CountdownLabel {
    font-size: 16px;
    font-weight: 600;
    display: block;
    line-height: 1;
    width: 100%;
    letter-spacing: 0;
    margin-top: 10px;
    color: #000;
}

/* Tabs & Accordions */

.wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list li a {
    font-size: 16px;
    min-height: 40px !important;
    text-transform: uppercase;
    font-weight: 600;
    vertical-align: middle;
    line-height: 1.6;
    padding: 0 27px 0 26px;
    margin: 0 15px;
    max-width: 300px;
    opacity: 0.8;
    margin-bottom: -1px;
    z-index: 100;
    position: relative;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff !important;
    background: #00c96d;
    font-size: 1.5em;
    opacity: 1;
}


.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff !important;
    background: #1f1f1f;
    font-size: 1.5em;
}

.wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list li a span {
    min-height: 20px;
    font-size: 18px;
    margin-bottom: 0px;
}


/* Testimonials */

.testimonials.slider.with-image .tt-container {
    padding: 50px;
    margin-top: 35px;
}

.testimonials.slider.with-image .tt-container h6 {
    font-size: 20px;
}

.testimonials.slider .tt-content .content {
    color: #006225;
}

.client-logo {
    padding: 0px 50px 0px 50px;
    }
    
.testimonial-cards .tcards_header .tcards-image img {
    display: none;
}

.wpb-js-composer .vc_tta-container .vc_tta-tabs .vc_tta-panels ul li:before {
    display: initial;
}

/* Gravity Inline */
 
body #gform_wrapper_2 {
    position: relative;
}
 
body #gform_wrapper_2 .gform_footer {
    width: auto;
    position: absolute;
    top: 7px;
    left: 60%;
    padding: 0;
    margin: 0;
}

#gform_wrapper_2 label.gfield_label, .container .nf-field-label label {
    color: #1f1f1f;
    float: left;
    margin-top: 24px;
    margin-right: 24px;
    clear: none;
}

#gform_wrapper_2 .top_label div.ginput_container {
    margin-top: 8px;
    margin-right: 150px;
}

/* Gravity No Label */

#single-page input[type="submit"]:hover {
color: #fff;
}

body .container .gform_wrapper ul li.gfield {
margin-top: 5px;
}

.gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker {
    width: 50%;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px !important;
	padding-bottom: 20px !important;
    font-weight: 300;
}
    
.container .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    letter-spacing: normal;
    margin: 0px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
    margin-right: 0px;
}

.gform_wrapper .top_label select.medium {
    margin: 0px;
}

.gform_wrapper .gform_footer {
    margin: 0px;
}

.gform_wrapper textarea.small { 
	margin-top: 20px;
}

/* Range Slider */

.noUi-target {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.noUi-horizontal .noUi-handle {
    width: 34px !important;
    height: 34px !important;
    left: -17px !important;
    top: -10px !important;
}

.noUi-handle {
    border: 1px solid #fff !important;
    border-radius: 50% !important;
    background: #00c96d !important;
    cursor: default !important;
    box-shadow: none !important;
}

.noUi-handle:after, .noUi-handle:before {
    display: none !important;
}

.noUi-connect {
    background: #00c96d !important;
    box-shadow: none !important;
}

.rangeslider_display {
    font-size: 30px !important;
    text-align: right !important;
    margin-top: -100px !important;
    font-weight: 600 !important;
    color: #00c96d !important;
    margin-bottom: 50px !important;
}


/* Product Boxes */

.container h4, .kd-photobox .phb-content h4, .content-area .vc_grid-item-mini .vc_gitem_row .vc_gitem-col h4 {
    font-size: 23px;
	font-weight: 600 !important;
}

.kd-photobox .phb-content p {
    font-weight: 300 !important;
}

.key-icon-box.with-border {
    margin: 0;
}

.key-icon-box .service-heading {
    font-weight: 600;
}

/* Gravity Forms (Builder) */

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
    margin: 0 20px 10px 0;
}

.gform_wrapper .gf_page_steps {
    margin: 0 0 20px !important;
}

.container .gform_wrapper label.gfield_label, .container .nf-field-label label {
    color: #1f1f1f;
    margin-bottom: 0.1em;
    margin-top: 0.5em;
}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    background: #00c96d !important;
    color: #fff !important;
    font-weight: 700;
    margin: 11px 0 0 0;
    box-sizing: content-box;
    display: block;
    float: left !important;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    padding: 14px 25px;
    line-height: 1;
    cursor: pointer;
    margin-right: 15px;
    border-radius: 4px;
    min-width: auto;
    border: 2px solid #00c96d;
}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button:hover {
    background: transparent !important;
    color: #00c96d !important;
    -webkit-transform: translate3d(0, -3px, 0);
    transform: translate3d(0, -3px, 0);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .15);
    box-shadow: 0 8px 25px rgba(0, 0, 0, .15);
}

.gform_wrapper .gform_page_footer .button.gform_previous_button {
    background: transparent !important;
    color: #00c96d !important;
    font-weight: 700;
    margin: 11px 0 0 0;
    box-sizing: content-box;
    display: block;
    float: left;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    padding: 14px 25px;
    line-height: 1;
    cursor: pointer;
    margin-right: 15px;
    border-radius: 4px;
    min-width: auto;
    border: 2px solid;
}

.gform_wrapper .gform_page_footer .button.gform_previous_button:hover {
     background: #00c96d !important;
    color: #fff !important;
    -webkit-transform: translate3d(0, -3px, 0);
    transform: translate3d(0, -3px, 0);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .15);
    box-shadow: 0 8px 25px rgba(0, 0, 0, .15);
}

.gform_wrapper span.gf_step_number {
    font-size: 1.9em !important;
    font-family: 'Catamaran'!important;
    margin-right: 3px !important;
    background: #00c96d;
    border: 1px solid #00c96d;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    padding: 4px 0px 0px 12px !important;
    color: #fff;
    font-weight: 600;
}

.gform_wrapper .gf_step span.gf_step_label {
    color: #1f1f1f;
    font-weight: 600;
    font-size: 1.9em !important;
}

.gform_wrapper .gf_page_steps {
    padding: 0 0 20px !important;
}

.gform_wrapper .gf_step {
    margin: 16px 28px 16px 0 !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}

.gform_wrapper .ginput_complex .ginput_cardinfo_right {
    min-width: 85px!important;
    margin-left: 30px;
    margin-top: 2px;
}

.gform_wrapper span.ginput_product_price {
    color: #00c96d !important;
    font-weight: 600;
    font-size: 22px !important;
}

.gform_wrapper span.ginput_total {
    color: #00c96d !important;
    font-weight: 600;
    font-size: 22px !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 8px;
    margin-right: 15px;
}

.gform_wrapper span.ginput_product_price_label {
    margin-right: 2px;
    display: none;
}

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
    margin: 0 20px 10px 0 !important;
}

.gform_wrapper .fietld_description_below .gfield_description {
    padding-top: 0px;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    margin-top: 10px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {		
  margin-top: 0px;		
}


.total {
    display: none;
}


.gform_wrapper img.ui-datepicker-trigger {
    margin-top: 7px;
}


.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
    height: 30px;
    margin-right: 10px;
}
    
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
    padding: 5px 10px !important;
}

.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
    padding: 5px 10px !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 10px !important;
}

.ui-datepicker-title select {
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    height: 30px;
    margin-right: 2px;
}

body img.gform_ajax_spinner {
    width: 30px;
    margin-top: 17px;
}

/* Submit Button */

.gform_wrapper .gform_page_footer .button.gform_button {
    background: #00c96d !important;
    color: #fff !important;
    float: left;
    transform: none;
    box-shadow: none;
}

#single-page input[type="submit"]:hover {
	color: #00c96d !important;
	background: #fff !important;
	border: 2px solid #00c96d !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    text-transform: uppercase;
}
  

/* Gravity Forms Responsive */

@media only screen and (max-width: 960px) {
    .gform_wrapper .gf_step {
    margin: 0px 30px 42px 0px !important;
}
.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    margin-right: 0px;
    margin-left: 0px;
}
.gform_wrapper .gform_page_footer .button.gform_previous_button {
    margin-right: 0px;
    margin-left: 0px;
}
.site-content .content-header .page-title-wrap {
    width: 100%;
}
.gform_wrapper ul.gform_fields {
    padding: 0px;
}
.wpb-js-composer .wpb_content_element {
    text-align: center;
}
.gform_wrapper .ginput_price {
    display: none;
}

.gform_wrapper .ginput_complex .ginput_cardinfo_right {
    margin-left: 0px !important;
}
body img.gform_ajax_spinner {
    margin:0 auto;
    display: block;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-right: 0px;
    margin-top: 10px;
}
}

    
/* Responsive */

@media (max-width: 960px) {
.modal-content-inner {
    padding: 25px !important;
}	
.container h4 {
    text-align: center;
}
.vc_row.wpb_row.vc_inner {
    min-height: 200px;
}
	.hero-contact {
    padding: 10px;
}
.container .rotator-single {
    font-size: 28px !important;
}
.kd-text-rotator-container {
    margin-bottom: 0px;
}
.space {
    display: none;
}
.vc_custom_1540448632943 {
    padding-top: 30px !important;
    padding-bottom: 20px !important;
}
.logo img {
    max-width: 260px;
}
#popup-modal .modal-content {
    max-width: 100%;
    left: 0;
    margin-left: 0;
    border-radius: 0;
    top: 0;
    margin-top: 0;
    max-height: 100%;
    padding: 0;
}
#popup-modal .close {
    font-size: 50px;
    top: 5px;
    right: 25px;
    color: #00c96d;
}
#popup-modal .modal-content h2 {
    font-size: 25px;
}
.gform_wrapper {
    padding: 0 20px 60px 20px;
}
header.kd-section-title h2 {
    font-size: 30px!important;
}
header.kd-section-title h1 {
    font-size: 30px!important;
}
header.kd-section-title .separator_off {
    margin-bottom: 0px;
}
.container .rotator-single {
    font-size: 30px!important;
}
.vc_row.wpb_row.vc_inner {
    padding-top: 20px!important;
}
.vc_custom_1541125762835 {
    padding-bottom: 0px !important;
}
.owl-carousel {
    padding: 40px 0 40px 0;
}
.upper-footer .textwidget {
    text-align: center !important;
    max-width: 100% !important;
}
.footer-img {
    margin-bottom: 20px;
}
.lower-footer {
    padding: 10px 0 20px 0;
}
.page-template-default #primary {
    padding-bottom: 0px;
}
#contact-form-box .vc_column-inner {
    padding: 0px!important;
    margin-bottom: 0px;
    margin-top: 30px;
}
.container .mobile-row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.container h1.vc_custom_heading {
    font-size: 50px !important;
    line-height: 1.3!important;
}
.vc_row.wpb_row.vc_inner {
    min-height: 0px;
}
.client-logo {
    padding: 0px 20px 0px 20px;
}
.kd-photobox {
    margin-bottom: 0px;
}
.photobox-carousel .owl-dots {
    margin-top: 0px;
}
.testimonials.slider.with-image .tt-container {
    padding: 10% !important;
}
body .container .gform_wrapper ul li.gfield {
    margin-top: 10px;
}
.container h4 {
    text-align: center;
}
.vc_row.wpb_row.vc_inner {
    min-height: 200px;
}
.container .gform_wrapper label.gfield_label, .container .nf-field-label label {
    margin-bottom: 0;
}
.vc_row.wpb_row.vc_inner {
    min-height: 0px;
}
#gform_wrapper_13 {
    padding: 0 0 60px 0;
}
}

/* Woo */

.woocommerce-page #wrapper {
    padding-bottom: 40px;
    padding-top: 250px !important;
}

.woocommerce ul.products li.product .button {
    background: #00c96d;
    color: #fff;
}
.woocommerce ul.products li.product .button:hover {
    background: transparent;
    color: #00c96d;
}

.navbar .keydesign-cart .buttons .btn {
    min-width: 136px;
    float: left;
    background-color: #00c96d !important;
    color: #fff;
    border: 2px solid #00c96d !important;
}

.navbar .keydesign-cart .buttons .btn:hover {
    background: transparent !important;
    color: #00c96d !important;
}

.woocommerce div.product form.cart .variations select {
    border: 1px solid #e5e7f2 !important;
    box-shadow: none !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    min-width: 100% !important;
}

.woocommerce div.product h1.product_title {
    font-size: 24px !important;
    font-weight: 600 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 20px !important;
}

.woocommerce button.button.alt.disabled {
    background-color: #00c96d !important;
}

.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover {
    background-color: #00c96d !important;
    line-height: 1 !important;
}

.wc-forward {
    color: #00c96d;
    background-color: transparent !important;
    border: none !important;
    margin-right: 10px;
    font-weight: 600;
}

.entry-header.blog-header.with-topbar {
    padding-top: 130px;
}

.single-product .entry-header.blog-header {
    padding-bottom: 30px !important;
}

.woocommerce-page .entry-header, .woocommerce-page .entry-header.with-topbar {
    background: #f7f9fb!important;
}



